#wa-compcarousel-jyzrtdcl27m7s0 {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdcl27m7s0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdcl27m7s0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdcl27m86g {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdcl27m86g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdcl27m86g .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdcl27mht4 {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdcl27mht4 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdcl27mht4 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdcl27mi7k {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdcl27mi7k .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdcl27mi7k .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdcl27mim0 {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdcl27mim0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdcl27mim0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdcl27mj0g {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdcl27mj0g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdcl27mj0g .title {bottom:0px;top:auto !important;}
#wa-compcontactform-k95dj0bt68ws4w {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-k95dj0bt68ws4w .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-k95dj0bt68ws4w .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-k95dj0bt68ws4w .header {font-family:Arial; color:#000000; text-align:center; font-size:12px;}
#wa-compcontactform-k95dj0bt68ws4w .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jyzrteml27r00w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227qx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227r1gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jyzrteml27r00w {padding:20px 70px 20px 70px;}
#wa-compimage-padwrapper-jyzrteq227qx4w {padding:0px 60px 0px 60px;}
#wa-compimage-padwrapper-jyzrteq227r1gw {padding:100px 100px 100px 100px;}
#wa-compsubpage-jyzrtdcl225y9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.580392);padding:0px 0px 0px 0px;}
#wa-compsubpage-jyzrtdcl225y9k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtdcl225y9k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jyzrtdcl225yio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jyzrtdcl225yio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtdcl225yio>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0uoo1ps2cvlaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0uoo1ps2cvlaw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0uoo1ps2cvlaw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kfm8faoy4ll2fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kfm8faoy4ll2fk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kfm8faoy4ll2fk>.wa-container-vspacer {height:0px;}
#wa-comptext-jyzrtdcl1s1do0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl22g8aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl22hpmo {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl26xmpk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl271dyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl27fnso {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl27ggw0 {background-color:#5896bd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtdcl27ukig {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl28d85c {border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-jyzrtdcl28ibsg {background-color:#c22a20;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtdcl28t3tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl28t5u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl28t6i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl28t8iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gmo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gncg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227ghyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gimw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gjb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtert27gncg {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kf3m4rce33zhrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jyzrtdcl22hpmo {padding:0px 0px 20px 0px;}
#wa-comptext-padwrapper-jyzrtdcl28t6i8 {padding:50px 0px 0px 0px;}
#wa-comptext-padwrapper-jyzrtert27gncg {padding:0px 0px 20px 0px;}
#wa-container-jyzrtdcl22u50g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-jyzrtdcl22u50g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdcl22u50g>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdcl23ec8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jyzrtdcl23ec8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdcl23ec8g>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdcl26zbfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtdcl26zbfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdcl26zbfk>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdcl27aj40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jyzrtdcl27aj40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdcl27aj40>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdcl27c2dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jyzrtdcl27c2dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdcl27c2dk>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdcl27lkoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtdcl27lkoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdcl27lkoo>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdcl28dp40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 50px 20px;}
#wa-container-jyzrtdcl28dp40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdcl28dp40>.wa-container-vspacer {height:0px;}
#wa-container-k0uoo1ps2dhi94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-k0uoo1ps2dhi94>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0uoo1ps2dhi94>.wa-container-vspacer {height:0px;}
#wa-container-kfm8faoy5x9a1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfm8faoy5x9a1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfm8faoy5x9a1c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jyzrtdcl22u50g {background-color:#5896bd;}
#wa-container-wrapper-jyzrtdcl28dp40 {background-color:#e0e0e0;}
#wa-row-jyzrtdcl22pe20>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdcl22pf6g>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdcl22pftk>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdcl22pfzc>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdcl22pg54>.wa-item-rowspacer {height:30px;}
#wa-row-jyzrtdcl22pggo>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdcl23bj0o {margin:0px 0px;}
#wa-row-jyzrtdcl23bj0o>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bjdk {margin:0px 0px;}
#wa-row-jyzrtdcl23bjdk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bk9s {margin:0px 0px;}
#wa-row-jyzrtdcl23bk9s>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkg8 {margin:0px 0px;}
#wa-row-jyzrtdcl23bkg8>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkt4 {margin:0px 0px;}
#wa-row-jyzrtdcl23bkt4>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkzk {margin:0px 0px;}
#wa-row-jyzrtdcl23bkzk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bl60 {margin:0px 0px;}
#wa-row-jyzrtdcl23bl60>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23blpc {margin:0px 0px;}
#wa-row-jyzrtdcl23blpc>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bmf4 {margin:0px 0px;}
#wa-row-jyzrtdcl23bmf4>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bmyg {margin:0px 0px;}
#wa-row-jyzrtdcl23bmyg>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yank {margin:0px 0px;}
#wa-row-jyzrtdcl26yank>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yb6w {margin:0px 0px;}
#wa-row-jyzrtdcl26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybdc {margin:0px 0px;}
#wa-row-jyzrtdcl26ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybq8 {margin:0px 0px;}
#wa-row-jyzrtdcl26ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybwo {margin:0px 0px;}
#wa-row-jyzrtdcl26ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ycg0 {margin:0px 0px;}
#wa-row-jyzrtdcl26ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ycsw {margin:0px 0px;}
#wa-row-jyzrtdcl26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yczc {margin:0px -7px;}
#wa-row-jyzrtdcl26yczc>div {padding: 0px 7px;}
#wa-row-jyzrtdcl26ydvk {margin:0px 0px;}
#wa-row-jyzrtdcl26ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ye20 {margin:0px 0px;}
#wa-row-jyzrtdcl26ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ye8g {margin:0px 0px;}
#wa-row-jyzrtdcl26ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yeew {margin:0px -12px;}
#wa-row-jyzrtdcl26yeew>div {padding: 0px 12px;}
#wa-row-jyzrtdcl26yers {margin:0px 0px;}
#wa-row-jyzrtdcl26yers>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yf4o {margin:0px 0px;}
#wa-row-jyzrtdcl26yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yfug {margin:0px 0px;}
#wa-row-jyzrtdcl26yfug>div {padding: 0px 0px;}
#wa-row-jyzrtdcl27xmw0>.wa-item-rowspacer {height:150px;}
#wa-row-jyzrtdcl27xn7k>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrtdcl27xnj4>.wa-item-rowspacer {height:200px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrteq227xmw0>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrteq227xn7k>.wa-item-rowspacer {height:10px;}
#wa-row-jyzrteq227xndc>.wa-item-rowspacer {height:100px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uoo1ps4nuymo {margin:0px 0px;}
#wa-row-k0uoo1ps4nuymo>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8faoy5dkwlk {margin:0px 0px;}
#wa-row-kfm8faoy5dkwlk>div {padding: 0px 0px;}
#wa-sub-container-jyzrtdcl1s132o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdcl1s132o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdcl1s132o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdcl22hqco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdcl22hqco>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdcl22hqco>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdcl22m40w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtdcl22m40w>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtdcl22m40w>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrtdcl26zca8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdcl26zca8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdcl26zca8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdcl27bqqo {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdcl27bqqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdcl27bqqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdcl27bxwg {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdcl27bxwg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdcl27bxwg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdcl27qvs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtdcl27qvs0>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtdcl27qvs0>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrtdcl27t6vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdcl27t6vc>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jyzrtdcl27t6vc>.wa-container-vspacer {height:15px;}
#wa-sub-container-jyzrteq227btfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227btfc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227btfc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrteq227c7qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227c7qw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227c7qw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand, [id^=wa-compmenu-jyzrteml28i7ko].navbar-nav li a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Ubuntu Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#e7e7e7;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyzrteml28i7ko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyzrteml28i7ko].navbar-fixed-top .navbar {background-color:#e6eeff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdcl28t3tc {padding:10px 0px 10px 0px;}
#wa-comptext-jyzrtdcl28t5u0 {padding:10px 0px 10px 0px;}
#wa-row-jyzrtdcl23bj0o {margin:0px 0px;}
#wa-row-jyzrtdcl23bj0o>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bjdk {margin:0px 0px;}
#wa-row-jyzrtdcl23bjdk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bk9s {margin:0px 0px;}
#wa-row-jyzrtdcl23bk9s>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkg8 {margin:0px 0px;}
#wa-row-jyzrtdcl23bkg8>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkt4 {margin:0px 0px;}
#wa-row-jyzrtdcl23bkt4>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkzk {margin:0px 0px;}
#wa-row-jyzrtdcl23bkzk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bl60 {margin:0px 0px;}
#wa-row-jyzrtdcl23bl60>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23blpc {margin:0px 0px;}
#wa-row-jyzrtdcl23blpc>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bmf4 {margin:0px 0px;}
#wa-row-jyzrtdcl23bmf4>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bmyg {margin:0px 0px;}
#wa-row-jyzrtdcl23bmyg>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yank {margin:0px 0px;}
#wa-row-jyzrtdcl26yank>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yb6w {margin:0px 0px;}
#wa-row-jyzrtdcl26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybdc {margin:0px 0px;}
#wa-row-jyzrtdcl26ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybq8 {margin:0px 0px;}
#wa-row-jyzrtdcl26ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybwo {margin:0px 0px;}
#wa-row-jyzrtdcl26ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ycg0 {margin:0px 0px;}
#wa-row-jyzrtdcl26ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ycsw {margin:0px 0px;}
#wa-row-jyzrtdcl26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yczc {margin:0px -7px;}
#wa-row-jyzrtdcl26yczc>div {padding: 0px 7px;}
#wa-row-jyzrtdcl26ydvk {margin:0px 0px;}
#wa-row-jyzrtdcl26ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ye20 {margin:0px 0px;}
#wa-row-jyzrtdcl26ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ye8g {margin:0px 0px;}
#wa-row-jyzrtdcl26ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yeew {margin:0px -12px;}
#wa-row-jyzrtdcl26yeew>div {padding: 0px 12px;}
#wa-row-jyzrtdcl26yers {margin:0px 0px;}
#wa-row-jyzrtdcl26yers>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yf4o {margin:0px 0px;}
#wa-row-jyzrtdcl26yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yfug {margin:0px 0px;}
#wa-row-jyzrtdcl26yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uoo1ps4nuymo {margin:0px 0px;}
#wa-row-k0uoo1ps4nuymo>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8faoy5dkwlk {margin:0px 0px;}
#wa-row-kfm8faoy5dkwlk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdcl28t3tc {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl28t5u0 {padding:10px 10px 10px 10px;}
#wa-row-jyzrtdcl23bj0o {margin:0px 0px;}
#wa-row-jyzrtdcl23bj0o>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bjdk {margin:0px 0px;}
#wa-row-jyzrtdcl23bjdk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bk9s {margin:0px 0px;}
#wa-row-jyzrtdcl23bk9s>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkg8 {margin:0px 0px;}
#wa-row-jyzrtdcl23bkg8>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkt4 {margin:0px 0px;}
#wa-row-jyzrtdcl23bkt4>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkzk {margin:0px 0px;}
#wa-row-jyzrtdcl23bkzk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bl60 {margin:0px 0px;}
#wa-row-jyzrtdcl23bl60>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23blpc {margin:0px 0px;}
#wa-row-jyzrtdcl23blpc>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bmf4 {margin:0px 0px;}
#wa-row-jyzrtdcl23bmf4>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bmyg {margin:0px 0px;}
#wa-row-jyzrtdcl23bmyg>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yank {margin:0px 0px;}
#wa-row-jyzrtdcl26yank>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yb6w {margin:0px 0px;}
#wa-row-jyzrtdcl26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybdc {margin:0px 0px;}
#wa-row-jyzrtdcl26ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybq8 {margin:0px 0px;}
#wa-row-jyzrtdcl26ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybwo {margin:0px 0px;}
#wa-row-jyzrtdcl26ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ycg0 {margin:0px 0px;}
#wa-row-jyzrtdcl26ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ycsw {margin:0px 0px;}
#wa-row-jyzrtdcl26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yczc {margin:0px -7px;}
#wa-row-jyzrtdcl26yczc>div {padding: 0px 7px;}
#wa-row-jyzrtdcl26ydvk {margin:0px 0px;}
#wa-row-jyzrtdcl26ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ye20 {margin:0px 0px;}
#wa-row-jyzrtdcl26ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ye8g {margin:0px 0px;}
#wa-row-jyzrtdcl26ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yeew {margin:0px -12px;}
#wa-row-jyzrtdcl26yeew>div {padding: 0px 12px;}
#wa-row-jyzrtdcl26yers {margin:0px 0px;}
#wa-row-jyzrtdcl26yers>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yf4o {margin:0px 0px;}
#wa-row-jyzrtdcl26yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yfug {margin:0px 0px;}
#wa-row-jyzrtdcl26yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uoo1ps4nuymo {margin:0px 0px;}
#wa-row-k0uoo1ps4nuymo>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8faoy5dkwlk {margin:0px 0px;}
#wa-row-kfm8faoy5dkwlk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdcl28t3tc {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdcl28t5u0 {padding:10px 10px 10px 10px;}
#wa-row-jyzrtdcl23bj0o {margin:0px 0px;}
#wa-row-jyzrtdcl23bj0o>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bjdk {margin:0px 0px;}
#wa-row-jyzrtdcl23bjdk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bk9s {margin:0px 0px;}
#wa-row-jyzrtdcl23bk9s>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkg8 {margin:0px 0px;}
#wa-row-jyzrtdcl23bkg8>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkt4 {margin:0px 0px;}
#wa-row-jyzrtdcl23bkt4>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bkzk {margin:0px 0px;}
#wa-row-jyzrtdcl23bkzk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bl60 {margin:0px 0px;}
#wa-row-jyzrtdcl23bl60>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23blpc {margin:0px 0px;}
#wa-row-jyzrtdcl23blpc>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bmf4 {margin:0px 0px;}
#wa-row-jyzrtdcl23bmf4>div {padding: 0px 0px;}
#wa-row-jyzrtdcl23bmyg {margin:0px 0px;}
#wa-row-jyzrtdcl23bmyg>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yank {margin:0px 0px;}
#wa-row-jyzrtdcl26yank>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yb6w {margin:0px 0px;}
#wa-row-jyzrtdcl26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybdc {margin:0px 0px;}
#wa-row-jyzrtdcl26ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybq8 {margin:0px 0px;}
#wa-row-jyzrtdcl26ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ybwo {margin:0px 0px;}
#wa-row-jyzrtdcl26ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ycg0 {margin:0px 0px;}
#wa-row-jyzrtdcl26ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ycsw {margin:0px 0px;}
#wa-row-jyzrtdcl26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yczc {margin:0px -7px;}
#wa-row-jyzrtdcl26yczc>div {padding: 0px 7px;}
#wa-row-jyzrtdcl26ydvk {margin:0px 0px;}
#wa-row-jyzrtdcl26ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ye20 {margin:0px 0px;}
#wa-row-jyzrtdcl26ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26ye8g {margin:0px 0px;}
#wa-row-jyzrtdcl26ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yeew {margin:0px -12px;}
#wa-row-jyzrtdcl26yeew>div {padding: 0px 12px;}
#wa-row-jyzrtdcl26yers {margin:0px 0px;}
#wa-row-jyzrtdcl26yers>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yf4o {margin:0px 0px;}
#wa-row-jyzrtdcl26yf4o>div {padding: 0px 0px;}
#wa-row-jyzrtdcl26yfug {margin:0px 0px;}
#wa-row-jyzrtdcl26yfug>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uoo1ps4nuymo {margin:0px 0px;}
#wa-row-k0uoo1ps4nuymo>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8faoy5dkwlk {margin:0px 0px;}
#wa-row-kfm8faoy5dkwlk>div {padding: 0px 0px;}
}
